.home-hero {
  position: relative;
  min-height: 100vh;

  background-image: url("../img/home-background.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  display: flex;
  align-items: center;
  justify-content: center;
}

.home-hero__overlay {
  position: absolute;
  inset: 0;
  background: #000000bf;
  z-index: 1;
}

.home-hero__content {
  position: relative;
  z-index: 2;

  max-width: 1100px;
  width: 100%;

  padding: 90px 20px 70px;
  text-align: center;
  color: #ffffff;
}


.home-hero__logo {
  margin-bottom: 28px;
}

.home-hero__logo-img {
  height: 164px;
  width: auto;
}

.home-hero__title {
  margin: 0 0 24px;
  font-weight: 400;
  line-height: 120%;
  font-size: 58px;
 
}


.home-hero__subtitle {
  margin: 0 0 36px;
  font-size: 32px;
  font-weight: 400;
  line-height: 130%;
  color: rgba(255, 255, 255, 0.9);
}

.badge {
  background: #E0E0E0;
  color: #828282;
  padding: 22px 16px;
  font-size: 18px;
  font-weight: 400;
}


@media (max-width: 1024px) {
  .home-hero__content {
    padding-top: 80px;
  }
}

@media (max-width: 768px) {


  .home-hero__logo-img {
    height: 82px;
  }

  .home-hero__title {
    font-size: 32px;
  }
  .home-hero__subtitle {
    font-size: 20px;
  }

}
